<!--
body {
scrollbar-face-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color: #000000;

background-color : #FFFFFF;
}
-->


<!--
 a:link { text-decoration:none; font-weight:normal; color:#000000; }
 a:visited { text-decoration:none; font-weight:normal; color:#000000; }
 a:hover { text-decoration:none; font-weight:normal; color:#FF0099; }
 a:active { text-decoration:none; font-weight:normal; color:#FFFFFF; }
-->



.hportTextE {
	font-family: "Monaco", "Verdana", "Arial", mono;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: normal;
}


.hportTextD {
	font-family: "Monaco", "Verdana", "Arial", mono;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: normal;
}

.hportHead {
	font-family: "Monaco", "Verdana", "Arial", mono;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: normal;
}
